### Property

# Soup Message:remote-address

since: 3.0

#### Declaration

    property remote-address: Gio.SocketAddress [ read ]

#### Description [src]

The remote `GSocketAddress` of the connection associated with the message.

Type: | `GSocketAddress`
Available since: | 3.0

Getter method | `soup_message_get_remote_address()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no